#delsana_product_suche {
   /*
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    */
    width: 100%;
    
}

#anwendungen {
    _display: block;
    _width: 275px;
}
#hersteller {
    _display: block;
    _width: 275px;
}
#leuchtentypen {
    _display: block;
    _width: 275px;
}
#montagearten {
    _display: block;
    _width: 275px;
}

#delsana_product_suche h3 {
    display: block;
    font-size: 15px;
}

.suche_button {
    cursor: pointer;
}

.suche_button:hover {
    color: rgba(60, 105, 16, 0.495);
}

.suche_button.active {
    color: brown;
}

.title {
    font-size: 40px;
    text-decoration: underline;
    margin-bottom: 25px;
}


.product_liste {
    display: grid;
    Xgrid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
}

.product_liste .product img {

}

.product.higlight .title {
    color:brown;
}

.read_more_conteiner .show_more {
    background-color: var(--delsana_background_darkgrey);
    padding: .75vh 2vw !important;
    font-size: clamp(.7em, 2vw, 1em);
    cursor: pointer;
}

.show_more:hover {
    color: #fff;
    font-weight: bolder;
}

#menge_von_bis {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 35px;
    transition: all 1s;
}

#menge_bis {
    display: none;
}

.menge_von_bis_untertitle {
    text-align: center;
    margin-bottom: 30px;
}



#menge_von_bis.couter {
    font-size: 40px;
}

#ausgabe {
    background: #fff;
    padding: 0px var(--dynamicBorder);
    width: 100%;
    _max-width: var(--max_width);
}
#ausgabe .section_content{
   margin: 0px auto;
   max-width: var(--max_width);
}
#ausgabe .product_box .product_image {
    border: 1px solid #00000020;
}
#ausgabe .product_box a {
    color: #242424;
    text-decoration: none;
    
}

#ausgabe .read_more_conteiner {
    margin-top: 50px;
    margin-bottom: 50px;
}


.filter_object.active:hover, .filter_content_liste li.active:hover,  .filter_content_level2 .filter_content_liste li.search.active:hover {
	background-color: #1E74C4 !important;
}

.counter {
    padding-left: 10px;
}

@container product_ausgabe_container (min-width: 220px) {
   #ausgabe .section_content{
      padding: 0px;
   }
}
@container product_ausgabe_container (min-width: 1860px) {
   #ausgabe .section_content{
      padding: 0px var(--dynamicBorder);
      transition: all .4s ease-in-out;
   }
}

